<!-- Begin
function click() {
if (event.button==2) {
if(document.all.zjm.status==true){document.all.zjm.status=false;}
	scroller();
	}
}
document.onmousedown=click

var position = 0; 
function scroller() {
if (document.all.zjm.status==true){ 
	position++; 
	scroll(0,position); 
	clearTimeout(timer); 
	var timer = setTimeout("scroller()",50); 
	timer;
	}
else{
	clearTimeout(timer);
	}
}

function MM_callJS(jsStr) { //v2.0
  return eval(jsStr)
}





var currentpos,timer; 
function initialize() 
{ 
timer=setInterval("scrollwindow()",20);
} 
function sc(){
clearInterval(timer); 
}
function scrollwindow() 
{ 
currentpos=document.body.scrollTop; 
window.scroll(0,++currentpos); 
if (currentpos != document.body.scrollTop) 
sc();
} 
document.onmousedown=sc
document.ondblclick=initialize
//  End -->
